.page{
  background-image:url("http://s33.postimg.org/xrioydn3z/Background_image.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.navbar-header{
  
}

.md-toolbar-tools{
  background-color: black;
}

#NameShop{
  font-family: Arvo;
  padding-left: 80px;
}

.Menu{
  font-size: 1.2em;
  font-family: 'Leckerli One';
  padding-left: 200px;
  
}

.bottom{
  padding-top: 50px;
  padding-left: 5px;
  height: auto;
}
.md-sidenav-left{
  height: 500px;
}

.md-theme-indigo{
  height: 20px;
  color: white;
  background-image:url("http://s1.postimg.org/b1zy302jz/wood.jpg");
  background-size:cover;
}

#title-sidenav{
  margin-top: 10px;
  padding-left: 50px;
  font-style: oblique;
  font-weight: normal;
}
#content-sidenav{
  margin-left: 20px;
  background-color: black;
  height: 500px;
}
#list-item-side-nav{

}

.md-raised{
  background-color: black;
}

#button-sidenav{
  margin-top: 50px;
  min-width: 250px;
}

#search{
  margin-left: 50px;
}
#order-by{
  margin-left: 50px;
  max-width: 100px;  
}

#main-content{
  background-size: 100% 100%;
  background-color: transparent;
  width: 10000px;
  min-height: 500px;
  
}

#introduce-right-side{
  font-family: Arvo;
  font-weight: bold;
  padding: 100px;
  min-height: 500px;
  margin: 50px;
  background-image:url("https://s32.postimg.org/9mcrrs9id/fast_food_background.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  border:5px solid black;
}

#contact-right-side{
  font-family: Arvo;
  font-weight: bold;
  padding: 50px;
  margin: 20px;
  background-image:url("https://s31.postimg.org/yan5wjsln/Tieu_de_lien_he.jpg");
  background-size: 100% 100%;
  border:5px solid black;
}

#TitleContact{
  margin-top: 200px;
  font-size: 100px;
  color: brown;
}

#PersonalInfo1{
  font-size: 70px;
}

.right-side{
  margin: 50px;
  background-image:url("https://s32.postimg.org/t3d5p7xmd/background_product.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  border:5px solid black;
}

.title-of-product{
  margin: 20px;
}
.right-side md-whiteframe{
  background: #fff;
    height: 300px;
    width: 300px;
}

.image{
  border:1px solid black;
  height: 250px;
  width: 250px;
}

.content-of-product{
  margin-left: 50px;
}

#cost-of-product{
  min-width: 200px;
}